BODY {
 
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px;
	line-height:17px;
	color: #515157;
	white-space:normal;
	border-color: #cccccc;
}
td {white-space:normal;    }

a:link {color: #486594; text-decoration: none;}
a:active {color: #486594; text-decoration: none;}
a:visited { color: #486594; text-decoration: none;}
a:hover {color: #486594;text-decoration: underline;}


	.titlebar { color: black; text-decoration: none; font-weight: bold;   margin-top: 1.000000pt; margin-bottom: 1.000000pt;}
	a.tablink { color: black; text-decoration: none; font-weight: bold; font-size: x-small;   margin-top: 1.000000pt; margin-bottom: 1.000000pt;}
	a.tablink:visited { color: black; text-decoration: none; font-weight: bold; font-size: x-small;   margin-top: 1.000000pt; margin-bottom: 1.000000pt;}
	a.tablink:hover { text-decoration: none; color: black; font-weight: bold; font-size: x-small;   margin-top: 1.000000pt; margin-bottom: 1.000000pt;}
	a.tabsellink { color: black; text-decoration: none; font-weight: bold; font-size: x-small;   margin-top: 1.000000pt; margin-bottom: 1.000000pt;}
	a.tabsellink:visited { color: black; text-decoration: none; font-weight: bold; font-size: x-small;   margin-top: 1.000000pt; margin-bottom: 1.000000pt;}
	a.tabsellink:hover { text-decoration: none; color: black; font-weight: bold; font-size: x-small;  margin-top: 1.000000pt; margin-bottom: 1.000000pt;}


.nav { 
   COLOR: #010101; 
   FONT-WEIGHT: bold; 
  FONT-SIZE: 9px; 
  LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
  background-image: url(/images/2009/dsh_light.jpg);
  border-color: #CCCCCC; 
  border-style:solid; 
  border-width: 1.0px;
   }

.nav_hover { COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;background-color: #d3d3d7;}

.nav_text { COLOR: #444444; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;}
a.nav_text { COLOR: #444444; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-STYLE: normal; 
             FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;}
a.nav_text:visited { COLOR: #444444; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-STYLE: normal; 
                     FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;}
a.nav_text:hover { COLOR: #ff0000; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-STYLE: normal; 
                    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;}

.nav_text_t{ COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-STYLE: normal; 
             FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;}
a.nav_text_t { COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; 
               FONT-STYLE: normal; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;}
a.nav_text_t:visited { COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-STYLE: normal; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;}

a.nav_text_t:hover { COLOR: #ff0000; FONT-WEIGHT: bold; FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-STYLE: normal; 
                    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;}


si2_nav {color:#666666;FONT-SIZE: 11px;line-height: 11px;font-weight: normal; FONT-STYLE: normal; 
         FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; border-width:1px;margin-top:0px;margin-left:8px;
         margin-right:0px;}
.si2_nav {color:#666666;text-decoration: none; }
.si2_nav:hover {color:#ff0000;text-decoration: none;}


.colsep {
	  border-width:1.0000px;
	  border-color: #cccccc;
	     background-color: #ffffff;
	     border-style: solid; 
   }

.navcol { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 17px; 
	  font-size: 12px;
	  color: #505558;
	  FONT-WEIGHT: normal;
	  margin-top: 0.000000px; 
	  margin-bottom: 0.000000px;					   
	  border-width:0.0000px;
	  border-spacing:1.000000px;
	  background-color: #ffffff;
	  white-space: normal;
	  text-indent: 0.000000px;
	  text-align:left;

	}
a.navcol:link {
	  color: #505558;
	  text-decoration:none;
		}
a.navcol:visited {
	  color: #505558;
	  text-decoration:none;
		}

a.navcol:hover {
	  color:#ff0000;
	  text-decoration:none;
}

.navcolc { font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 30px; 
	  font-size:13px;
	  color: #6d6d6d; 
	  FONT-WEIGHT: bold;
	  margin-top: 0px; 
	  margin-bottom: 0px;
	  border-width:0.0000px;
	  border-spacing:0.000000px;
	  text-align:left;					   
	  text-decoration:underline;



	}
a.navcolc:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	  color:#5d5d5d;
	  text-decoration:underline;
		 }
a.navcolc:visited {
	  color:#6d6d6d;
	  text-decoration:underline;
		       }
a.navcolc:hover {
	  color:#ff0000;
	  text-decoration:none;
		       }



.navcolchdr { font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 22px; 
	  font-size:12px;
	  color: #8e8f98; 
	  FONT-WEIGHT: bold;
	  margin-top: 10px; 
	  margin-bottom: 10px;

	 text-align:left;
	  border-width:1.0000px;
   					   
	}
a.navcolchdr:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	  color:#8e8f98;
		 }
a.navcolchdr:visited {
	  color:#8e8f98;

		       }
a.navcolchdr:hover {
	  color:#ff0000;
		       }



.navcol2 { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 12px; 
   font-size: 11px;
	  color: #505558;
	  FONT-WEIGHT: normal;
   margin-top: 0.000000px; 
	  margin-bottom: 0.000000px;					   
	  border-width:0.0000px;
   border-spacing:0.000000px;
	  background-color: #ffff99;
	  white-space: normal;
	  text-indent: 0.000000px;
	  text-align:left;
	}
a.navcol2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	  color: #505558;
	  text-decoration:none;
		}
a.navcol2:visited {font-family: Verdana, Arial, Helvetica, sans-serif;
	  color: #505558;
	  text-decoration:none;
		}

a.navcol2:hover {
	  color:#ff0000;
	  text-decoration:none;
}

.navcolc2 { font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 22px; 
	  font-size:12px;
	  color: #8e8f98; 
	  FONT-WEIGHT: bold;
	  margin-top: 10px;
	  margin-bottom: 10px;
	  background-color: #ffff99;
	  border-width:0.0000px;
	  border-spacing:0.000000px;
	  text-align:left;
	}
a.navcolc2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	  color:#8e8f98;
	  text-decoration:none;
		 }

a.navcolc2:visited {
	  color:#8e8f98;
	  text-decoration:none;
		       }
a.navcolc2:hover {
	  color:#ff0000;
	  text-decoration:none;
		       }


.menufl { 
       COLOR: #444444; 
       FONT-WEIGHT:normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 13px;
       line-height:14px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}

A.menufl:link {
        COLOR: #444444; TEXT-DECORATION: none;
}
A.menufl:visited {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.menufl:active {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.menufl:hover {
        COLOR: #ff0000; TEXT-DECORATION: none;
}

.menufly { 
       COLOR: #777777; 
       FONT-WEIGHT:bold;
       TEXT-DECORATION: none;
       FONT-SIZE: 13px;
       line-height:18px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left:8px;
       margin-bottom:8px;

}

A.menufly:link {
        COLOR: #777777; TEXT-DECORATION: none;
}
A.menufly:visited {
        COLOR: #777777; TEXT-DECORATION:  none;
}
A.menufly:active {
        COLOR: #777777; TEXT-DECORATION:  none;
}
A.menufly:hover {
        COLOR: #ff0000; TEXT-DECORATION: none;
}

.shaddowbar {
    background-image: url('/images/2010/shaddow_bar.png');
    
    border-style:solid;
       border-color:#e8f2f8;
       border-width: 1.0px;
}

.btable { 
       COLOR: #444444; 
       FONT-WEIGHT: normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 14px;
       line-height:16px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left: 0px;
       margin-bottom:0px;
       background-color:#ffffff;

       border-style:solid;
       border-color:#000000;
       border-width: 1px;

}
.menuflt { 
       COLOR: #444444; 
       FONT-WEIGHT: normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 11px;
       line-height:13px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left: 0px;
       margin-bottom:0px;
       background-color:#ffffff;

       border-style:solid;
       border-color:#e7e7e7;
       border-width: 1px;

}
A.menuflt:link {
        COLOR: #444444; TEXT-DECORATION: none;
}
A.menuflt:visited {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.menuflt:active {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.menuflt:hover {
        COLOR: #444444; TEXT-DECORATION: none;
}


.menuflt2 { 
       COLOR: #444444; 
       FONT-WEIGHT: normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 11px;
       line-height:13px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left: 0px;
       margin-bottom:0px;
       

       background-color:#ffffff;
       border-style:solid;
       border-color:#e7eded;
       border-width: 1px;

}
A.menuflt2:link {
        COLOR: #444444; TEXT-DECORATION: none;
}
A.menuflt2:visited {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.menuflt2:active {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.menuflt2:hover {
        COLOR: #444444; TEXT-DECORATION: none;
}





.menuflt_text {
       COLOR: #444444;
       FONT-WEIGHT: normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 13px;
       line-height:14px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left: 0px;
       margin-bottom:0px;

}
A.menuflt_text:link {
        COLOR: #444444; TEXT-DECORATION: none;
}
A.menuflt_text:visited {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.menuflt_text:active {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.menuflt_text:hover {
        COLOR: #ff0000; TEXT-DECORATION: none;
}


tr.hide{display:none}
tr.show{background:#ffffff;}

.menuflty { 
       COLOR: #444444; 
       FONT-WEIGHT: normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 13px;
       line-height:18px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left:8px;
       margin-bottom:8px;
       background-color:#ffffff;
       
	 border-style:none;
	 border-color:#cccccc;
	 border-width: 1.0px;
}


.feature { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 14px; 
          font-size: 12px;
	  color: #717679;
	  FONT-WEIGHT: bold;
          margin-top: 0.000000px; 
	  margin-bottom: 0.000000px;					   
	  border-width:0.0000px;
          border-spacing:1.000000px;
	  
	  white-space: normal;
	  text-indent: 0.000000px;
	  TEXT-DECORATION: none;
}
a.feature:link {color:#486594;text-decoration: none;}

a.feature:visited {color: #486594;text-decoration: underline;}



a.feature:hover{color: #ff0000;text-decoration: underline;}

.project { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 16px; 
          font-size: 14px;
	  color: #717679;
	  FONT-WEIGHT: normal;
          margin-top: 0.000000px; 
	  margin-bottom: 0.000000px;					   
	  border-width:0.0000px;
          border-spacing:1.000000px;
	
	  white-space: normal;
	  text-indent: 0.000000px;
	  TEXT-DECORATION: none;
}
a.project{color:#486594;}
a.project:hover{text-decoration: underline;}

.content_tbl { 
     background-color: #ffffff;

	 border-style:solid;
	 border-color:#cccccc;
	 border-width: 1.0px;
}


.footer1 { 
       COLOR: #444444; 
       FONT-WEIGHT: normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 11px;
       line-height:13px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left: 0px;
       margin-bottom:0px;
       background-color:#ffffff;
       border-style:solid;
       border-color:#cccccc;
       border-width: 0.0px;

}
A.footer1:link {
        COLOR: #444444; TEXT-DECORATION: none;
}
A.footer1:visited {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.footer1:active {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.footer1:hover {
        COLOR: #444444; TEXT-DECORATION: underline;
}


.footer_text { 
       COLOR: #444444; 
       FONT-WEIGHT: normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 15px;
       line-height:13px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left: 0px;
       margin-bottom:0px;

}
A.footer_text:link {
        COLOR: #444444; TEXT-DECORATION: none;
}
A.footer_text:visited {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.footer_text:active {
        COLOR: #444444; TEXT-DECORATION:  none;
}
A.footer_text:hover {
        COLOR: #444444; TEXT-DECORATION: underline;
}

.fpurl {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE: 9px;
    line-height:12px;
    color: #515157;
    
}
a.fpurl:link{ COLOR: #486594; TEXT-DECORATION: none;}
A.fpurl:hover {
        COLOR: #486594; TEXT-DECORATION: underline;}

.event_headers {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE: 12px;
    line-height:15px;
    color: #515199;
    FONT-WEIGHT: bold;
    
}
a.event_headers{color:#486594;}
A.event_headers:hover {
        COLOR: #486594; TEXT-DECORATION: underline;
}

td.stdlt {
    white-space: normal;
    text-align:left;
    vertical-align:top;
}

td.stdct {
    white-space: normal;
    text-align:center;
    vertical-align:top;
}
td.stdcm {
    white-space: normal;
    text-align:center;
    vertical-align:middle;
}


.event_info {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE: 12px;
    line-height:14px;
    color: #515157;
    
}

a.event_info:link {
        COLOR: #486594; TEXT-DECORATION: none;
}

a.event_info:hover {
        COLOR: #486594; TEXT-DECORATION: underline;
}


.inthenews {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE: 12px;
    line-height: 16px;
    color: #5e6b69;
    FONT-WEIGHT: bold;
}

a.inthenews:link {
        COLOR: #5e6b69; TEXT-DECORATION: none;
}

a.inthenews:hover {
        COLOR: #5e6b69; TEXT-DECORATION: underline;
}

a.inthenews:visited {
        COLOR: #5e6b69; TEXT-DECORATION: underline;
}



.news_item {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE: 12px;
    line-height: 15px;
    color: #5096b8;
    FONT-WEIGHT: bold;
}

a.news_item:link {
        COLOR: #486594; TEXT-DECORATION: none;
}

a.news_item:hover {
        COLOR: #486594; TEXT-DECORATION: underline;
}

.member {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE: 12px;
    line-height: 15px;
    color: #5096b8;
    FONT-WEIGHT: bold;
}

a.member:link {
        COLOR: #486594; TEXT-DECORATION: none;
}

a.member:hover {
        COLOR: #486594; TEXT-DECORATION: underline;
}


.rand_feature_title {
          COLOR: #486594;
          FONT-WEIGHT: normal;
          FONT-SIZE: 15px;margin-top:4.0px;
          line-height:24px;margin-left:0.0px;margin-right:4px;
          FONT-weight: bold;
          FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
          text-indent: 0.000000px;
	  text-decoration: none;
}

a.rand_feature_title:link {COLOR: #486594;text-decoration: none;}
a.rand_feature_title:hover {COLOR: #486594;text-decoration: underline;}
a.rand_feature_title:visited {COLOR: #486594;text-decoration: underline;}


.rand_feature_detail {
COLOR: #2c2a2a;FONT-WEIGHT: normal;FONT-SIZE: 11px;LINE-HEIGHT: 13px;FONT-STYLE: normal;FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;text-indent: 0.000000px;
}
a.rand_feature_detail:link {color:#486594;text-decoration: none;}
a.rand_feature_detail:hover {color:#486594;text-decoration: underline;}
a.rand_feature_detail:visited {color:#486594;text-decoration: underline;}


.newest_member {COLOR: #2c2a2a;
               FONT-WEIGHT: normal;
               FONT-SIZE: 12px;
               LINE-HEIGHT: 15px;
                FONT-WEIGHT: bold;
               FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
               text-indent: 0.000000px;}
a.newest_member:link {color:#486594;text-decoration: none;}
a.newest_member:hover {color:#486594;text-decoration: underline;}
a.newest_member:visited {color:#486594;text-decoration: underline;}

.new_m_detail{COLOR: #2c2a2a;
               FONT-WEIGHT: normal;
               FONT-SIZE: 10px;
               LINE-HEIGHT: 11px;
                FONT-WEIGHT: normal;
               FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;
               text-indent: 0.000000px;}
a.new_m_detail:link {color:#486594;text-decoration: none;}
a.new_m_detail:hover {color:#486594;text-decoration: underline;}
a.new_m_detail:visited {color:#486594;text-decoration: underline;}


P.blogentry {
	font-family: Arial, Helvetica, Verdana, sans-serif;;        
	font-size: 10pt;
	line-height:17pt;
	color: #000000;
	margin-right: 14pt;
	margin-left: 14pt;
        margin-bottom: 12pt;
     	margin-top: 0.000000pt; 
	text-align: left;  
	font-weight: normal;	
	font-style: normal;
	text-decoration: none;
}
OL.blogentry {
	font-family: Arial, Helvetica, Verdana, sans-serif;;        
	font-size: 10pt;
	line-height:17pt;
	color: #000000;
	margin-right: 14pt;
	margin-left: 14pt;
        margin-bottom: 12pt;
     	margin-top: 0.000000pt; 
	text-align: left;  
	font-weight: normal;	
	font-style: normal;
	text-decoration: none;
}

.indentblog {
	font-family: Arial, Helvetica, Verdana, sans-serif;;        
	font-size: 10pt;
	line-height:17pt;
	color: #000000;
	margin-right: 14pt;
	margin-left: 24pt;
        margin-bottom: 12pt;
     	margin-top: 0.000000pt; 
	text-align: left;  
	font-weight: normal;	
	font-style: normal;
	text-decoration: none;
}
.indent2blog {
	font-family: Arial, Helvetica, Verdana, sans-serif;;        
	font-size: 10pt;
	line-height:17pt;
	color: #000000;
	margin-right: 30pt;
	margin-left: 34pt;
        margin-bottom: 12pt;
     	margin-top: 0.000000pt; 
	text-align: left;  
	font-weight: normal;	
	font-style: normal;
	text-decoration: none;
}
.codeblog {
	font-family: Courier New;        
	font-size: 10pt;
	line-height:17pt;
	color: #000000;
	margin-right: 14pt;
	margin-left: 55pt;
        margin-bottom: 10pt;
     	margin-top: 5.000000pt; 
	text-align: left;  
	font-weight: normal;	
	font-style: normal;
	text-decoration: none;
}


.wi_detail {
          font-family: Verdana, Arial, Helvetica, sans-serif;
          line-height: 12px;
          font-size: 13px;
          color: #717679;
          FONT-WEIGHT: normal;
          white-space: normal;
          text-indent: 4.000000px;
          TEXT-DECORATION: none;
}
a.wi_detail:link {color:#486594;text-decoration: none;}
a.wi_detail:hover {color:#486594;text-decoration: underline;}
a.wi_detail:visited {color:#486594;text-decoration: underline;}





.small_text {
          font-family: Verdana, Arial, Helvetica, sans-serif;
          line-height: 10px;
          font-size: 11px;
          color: #717679;
          FONT-WEIGHT: normal;
          white-space: normal;
          text-indent: 4.000000px;
          TEXT-DECORATION: none;


}


.select_year {
        background-color: #ffffff;  
        color: #000000;  
}
.select_event {
        background-color: #ffffff;  
        color: #000000;  
}
.select_author {
        background-color: #ffffff;  
        color: #000000;  
}
.input_submit {
        background-color: #ffffff;  
        color: #000000;  
}

.calcol { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  color: #505558;
	  FONT-WEIGHT: normal;
	  margin-top: 0.000000px; 
	  margin-bottom: 0.000000px;					   
	  
	  
	  border-style: solid;

	  white-space: normal;
	  text-indent: 0.000000px;
	  text-align:left;

          border-top: none; 
          border-bottom: 1px solid #000000; 
          border-right: 1px solid #000000; border-left: none; 
          padding-top: 0.04in; 
	  padding-bottom: 0.08in; 
          padding-left: 0.08in; 
          padding-right: 0.20in;
	}



.agendahdr { 
    font-family: Verdana, Arial, Helvetica sans-serif;
     font-size:17px;
     line-height:19px;
     color: #4d4d4d;
     font-weight:bold;

}

.bio-header { 
    font-family: Verdana, Arial, Helvetica sans-serif;
     font-size:17px;
     line-height:19px;
     color: #4d4d4d;
     font-weight:bold;

}

.bio-text { 
       COLOR: #444444; 
       FONT-WEIGHT: normal;
       TEXT-DECORATION: none;
       FONT-SIZE: 14px;
       line-height:18px;
       FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
       margin-left: 0px;
       margin-bottom:0px;
       background-color:#ffffff;

}



.presntr { 
    font-family: Verdana, Arial, Helvetica sans-serif;
     font-size:17px;
     line-height:19px;
     color: #4d4d4d;
     font-weight:normal;

}
.dacL { 
    font-family: Verdana, Arial, Helvetica sans-serif;
     font-size:15px;
     line-height:19px;
     color: #4d4d4d;
     font-style:italic;
     font-weight:normal;
}




.ptitle {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size:19px;
     line-height:24px;
     color: #4d4d4d;
     font-weight:bold;
     font-style:italic;
}
a.ptitle:link {color:#486594;text-decoration: none}
a.ptitle:visited {color: #486594;text-decoration: none}
a.ptitle:hover{color: #ff0000;text-decoration: underline;}

.dachdr {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size:20px;
     line-height:23px;
     color: #0053a1;
     font-weight:bold;
     text-decoration:none;


}



.dacfeature { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 20px; 
          font-size: 16px;
	  color: #e34a1d;
	  FONT-WEIGHT: normal;
          margin-top: 0.000000px; 
	  margin-bottom: 0.000000px;					   
	  border-width:0.0000px;
          border-spacing:1.000000px;
	  
	  white-space: normal;
	  text-indent: 0.000000px;
	  TEXT-DECORATION: none;
}
a.dacfeature:link {color:#e34a1d;text-decoration: none}

a.dacfeature:visited {color: #e34a1d;text-decoration: none}



a.dacfeature:hover{color: #ff0000;text-decoration: underline;}

.dacfeature2 { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  line-height: 18px; 
          font-size: 16px;
	  color: #0033CC;
	  FONT-WEIGHT: normal;
          margin-top: 0.000000px; 
	  margin-bottom: 0.000000px;					   
	  border-width:0.0000px;
          border-spacing:1.000000px;
	  
	  white-space: normal;
	  text-indent: 0.000000px;
	  TEXT-DECORATION: none;
}
a.dacfeature2:link {color:#0033CC;text-decoration: none}

a.dacfeature2:visited {color: #0033CC;text-decoration: none}



a.dacfeature2:hover{color: #ff0000;text-decoration: underline;}
